{
  "localeName": "Русский язык",
  "navbar": {
    "main": "Главная",
    "locale": "Сменить язык",
    "faq": "Вопросы и ответы",
    "contacts": "Контакты",
    "catalog": "Каталог",
    "legal": "Правила",
    "login": "Войти"
  },
  "home": {
    "title": "Мявр",
    "subtitle": "Интернет магазин приятных воспоминаний и футболок с принтами на заказ",
    "catalogButton": "Посмотреть каталог",
    "noProducts": "Нет продуктов",
    "productsButton": "Подробнее",
    "about": {
      "title": "Кто мы",
      "content": "Магазин «Мявр» возник на стыке стиля и современных технологий. Вдохновляющие коллекции и безупречное обслуживание помогли нам завоевать признание с первых дней работы. Изучите наш сайт и ознакомьтесь с новинками каталога. Если у вас возникнет вопрос или потребуется совет — напишите или позвоните нам. Мы с удовольствием поможем. Хороших покупок.",
      "button": "Подробнее о нас"
    },
    "contacts": {
      "title": "Задать вопрос",
      "form": {
        "name": "Имя",
        "email": "Эл. почта",
        "message": "Добавьте сообщение...",
        "submit": "Отправить"
      }
    }
  },
  "recaptcha": {
    "warning": "Сайт защищен reCAPTCHA и применяет {privacy} и {terms} компании Google.",
    "terms": "Условия использования",
    "privacy": "Политику конфиденциальности"
  },
  "legal": {
    "privacy": {
      "warning": "Отправляя форму вы подтверждаете согласие с {link}",
      "link": "Политикой конфиденциальности"
    }
  }
}
